<?php

namespace App\Http\Controllers\Admin\Marketing;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class RateController extends Controller
{
    public function pricing()
    {
        return view('admin.marketing.rate.pricing');
    }

    public function discounts()
    {
        return view('admin.marketing.rate.discounts');
    }

    public function zones()
    {
        return view('admin.marketing.rate.zones');
    }
}
